Predložak:Ostali projekti Zaklade Wikimedije/style.css

Izvor: Hrvatska internetska enciklopedija
Skoči na:orijentacija, traži

/*

  1. Preusmjeri Predložak:Zaštićen */
  2. sister-projects-list {

text-align: left; background: transparent; margin: 1px; display: flex; flex-wrap: wrap; }

  1. sister-projects-list > div {

width: 20%; min-width: 16em; white-space: nowrap; display: inline-block; }

  1. sister-projects-list > div > div {

display: inline-block; vertical-align: middle; padding: 6px 4px; }

  1. sister-projects-list > div > div:first-child {

min-width: 50px; text-align: center; }